body{
    background-color:  #eeeeee;
    
    font-family: "sans-serif", sans-serif, Georgia, Tahoma;
}

header{
    height: 52px;
    background-color: #3c7271;
    position: fixed;
    z-index: 1000; 
    width: 100vw;
    top: 0;

}
header>.nav{
    width: 100vw;
    position: fixed;
    z-index: 1000;
}


.form-container{
    
    min-width: 260px; 
    max-width: 360px; 
    background-color: #ffcc00;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    
}


#criarConta{
    text-decoration: none;
    font-size: 14px;
    color: #c09a01;
    filter: brightness();
}

.redefinir-senha{
    font-size: 14px;
}

#criarConta:hover{
    color: #ffcc00;
}

.form-control:focus{
    border: 1px solid #ffcc00;
    box-shadow:none;
}

.btn-entrar{
    background-color: #2c5554;
    color: #ffcc00;
    width: 100%;
}

.btn-entrar:hover{
    background-color: #ffcc00;
    color: #2c5554;
}
.login-google{
    width: 100%;
    height: 36px;
    border: 1px solid rgb(203, 204, 203) ;
    font-size: 14px;
    border-radius: 5px;
    
}
.login-google:hover{
    background-color: #eeeeee;
}

.login-google>img{
    width: 18px;
    height: 18px;
}

#botao-enviar{
    background-color: #2c5554;
    color: white;
    
}

#botao-cancelar{
    background-color:#E23535;
}


.container-login{
    height: 70vh;
    max-width: 993px;
    max-height: 700px;
    
}  
.img-container{
    background-color: white;
    border-top-left-radius: 8px;
    border-bottom-left-radius:8px ;
    max-width: 600px;
}

@media (575px >= width){
    #img-login{
         display: none;
    }
    .form-container{
        border-top-left-radius: 8px;
        border-bottom-left-radius: 8px;
        background-color: #fff;
    }
} 

@media (576px <= width <=768px){
    img#img-login{
        width: 300px;
        height: 220px;
        
    }
   
}

@media (769px <= width <=992px){
    img#img-login{
        width: 448px;
        height: 248px;
    }
    
} 

@media (993px <= width){
    img#img-login{
        width: 600px;
        height: 400px;
    }

}   